.bnews-list{display:block;overflow:auto}
.bnews-list .artblock{display:block;padding:10px;clear:left}
.bnews-list .artblock.artblock-2{display:inline-block;width:49%;padding-left:0;padding-right:0;margin-bottom:10px;clear:none}
.bnews-list .artblock.artblock-2:nth-child(even){float:right;clear:right}
.bnews-list .artblock.artblock-2:nth-child(odd){float:left;clear:left}
.bnews-list.bnews-list-small .artblock{display:block;padding:0;margin-bottom:15px}
.bnews-list .artblock .name a{font-size:14px;text-decoration:none;font-weight:bold}
.bnews-list .artblock .name a:hover{text-decoration:underline}
.bnews-list.bnews-list-small .artblock .name a{font-size:13px}
.bnews-list .artblock .article-meta{font-size:12px;color:#888;padding-top:6px;padding-bottom:6px;border-top:1px solid #eee;border-bottom:1px solid #eee;margin-top:2px;margin-bottom:5px}
.bnews-list .artblock .article-image{margin-right:15px;max-width:100%;margin-bottom:5px}
.bnews-list .artblock a.bigimagein .article-image{margin-right:0}
.bnews-list .artblock a.bigimagein{display:block;text-align:center}
.bnews-list .artblock .description{color:#444}
.bnews-list .artblock .description p{margin-bottom:5px}
.bnews-list .artblock .total-comments{color:#888}
.bnews-list .artblock .blog-button{text-align:right;padding-top:3px}
.article-content{display:block;position:relative}
.article-content .article-meta{padding-bottom:7px;padding-top:7px;display:block;clear:both;font-size:12px;color:#555;border-top:1px solid #eee;border-bottom:1px solid #eee;margin-bottom:10px}
.article-content .article-meta span,.article-content .article-meta a{font-style:italic;font-size:12px}
.article-content .article-meta .article-share{float:right;margin-right:-160px}
.article-content .article-tags{padding-bottom:15px;font-size:14px;line-height:19px}
.article-content .article-tags a{color:#555;background:#eee;padding:3px;padding-left:7px;padding-right:7px;margin:2px;text-decoration:none;border-radius:3px;display:inline-block}
.article-content .article-tags a:hover{background:#ddd}
.content.blog-content{border-radius:4px;margin-bottom:12px}
.content.blog-reply{margin-top:10px;margin-bottom:2px;margin-left:35px;border-radius:4px}
.content.blog-content .comment-header,.content.blog-reply .reply-header{background:#f2f0f0;border-radius:3px;font-size:13px;padding:6px;padding-left:30px;border:1px solid #dfd1d1;position:relative}
.content.blog-content .comment-header .comment-icon{background:url('../../default/image/blog-sprite.png') right top no-repeat;width:21px;height:18px;position:absolute;top:4px;left:3px}
.content.blog-reply .reply-header .comment-icon{background:url('../../default/image/blog-sprite.png') left bottom no-repeat;width:21px;height:18px;position:absolute;top:4px;left:3px}
#com-title{position:relative;padding-left:30px}
#com-title .blog-write{background:url('../../default/image/blog-sprite.png') left top no-repeat;width:21px;height:18px;position:absolute;top:10px;left:0}
.content .comment-text{padding:4px;padding-left:7px;padding-top:7px}
.content .comment-text a{font-weight:bold}
span.cancel-reply{background:url('../../default/image/blog-sprite.png') right bottom no-repeat;width:21px;height:18px;cursor:pointer;position:absolute;top:10px}
.author-image{float:left;margin-right:10px;padding:3px;border:1px solid #eee}
.article-content a.centered-image{display:block;text-align:center}
.article-content a.centered-image img#image{margin:0!important}
.content.blog-author{border-left:none!important;border-right:none!important;padding-left:0!important;padding-right:0!important;padding-top:7px!important;padding-bottom:7px!important}
.content.blog-author p{margin-bottom:5px}
.comment-left,.comment-right{display:table-cell;vertical-align:top}
.comment-left{width:40%;padding-right:20px}
.comment-left input{width:95%}
.comment-right textarea{min-height:72px}
.article-content img{max-width:100%}
#fb-root{display:none}
.blog-gallery>a.colorbox{display:inline-block;text-decoration:none;*display:inline}
#blog-gallery-slider{position:relative;top:0;left:0;width:100%;height:auto;background:#eee;overflow:hidden;margin-bottom:10px}
#blog-gallery-slider div[u="loading"]{position:absolute;top:0;left:0}
#blog-gallery-slider div[u="loading"]>div.loadin-in-1{filter:alpha(opacity=70);opacity:.7;position:absolute;display:block;background-color:#000;top:0;left:0;width:100%;height:100%}
#blog-gallery-slider div[u="loading"]>div.loadin-in-2{position:absolute;display:block;background:url(../image/blog-loading.gif) no-repeat center center;top:0;left:0;width:100%;height:100%}
#blog-gallery-slider div[u="slides"]{cursor:move;position:absolute;left:0;top:0;width:100%;height:auto;overflow:hidden}
.jssora05l,.jssora05r,.jssora05ldn,.jssora05rdn{position:absolute;cursor:pointer;display:block;background:url(../image/blog-arrows.png) no-repeat;overflow:hidden}
.jssora05l{background-position:-10px -40px}
.jssora05r{background-position:-70px -40px}
.jssora05l:hover{background-position:-130px -40px}
.jssora05r:hover{background-position:-190px -40px}
.jssora05ldn{background-position:-250px -40px}
.jssora05rdn{background-position:-310px -40px}
.jssora05l{width:40px;height:40px;top:158px;left:8px}
.jssora05r{width:40px;height:40px;top:158px;right:8px}
.jssort01{position:absolute;width:100%;height:100px;left:0;bottom:0}
.jssort01 .w{position:absolute;top:0;left:0;width:100%;height:100%}
.jssort01 .c{position:absolute;top:0;left:0;width:68px;height:68px;border:#ddd 2px solid}
.jssort01 .p:hover .c,.jssort01 .pav:hover .c,.jssort01 .pav .c{background:url(../image/blog-t01.png) center center;border-width:0;top:2px;left:2px;width:68px;height:68px}
.jssort01 .p:hover .c,.jssort01 .pav:hover .c{top:0;left:0;width:70px;height:70px;border:#fff 1px solid}
.blog-videos>div{text-align:center}
@media all and (max-width:699px){
.bnews-list .artblock.artblock-2{display:block;width:auto;padding-left:10px;padding-right:10px;margin-bottom:10px;clear:none;}
.bnews-list .artblock.artblock-2:nth-child(even){float:none;clear:left}
.bnews-list .artblock.artblock-2:nth-child(odd){float:none;clear:left}
.blog-videos iframe{height:auto:!important;width:100%}
.blog-videos>div{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.blog-videos>div>iframe{position:absolute;top:0;left:0;width:100%;height:100%}
#intro h1{font-size:25px;line-height:30px}
#artsearch input[type=text]{float:left}
#artsearch .s_submit{clear:none}
#artsearch #button-artsearch .s_text{height:28px;line-height:28px}
#right_col, #left_col{padding-bottom:0}
.s_side_col .s_box:last-of-type{border-bottom:none}
.s_box{margin-bottom:8px}
}
.jssora05l,.jssora05r{display:none!important}